<?php
$z[0]=Array("field","",257,276);
$z[0][4]['name']="title";
$z[1]=Array("global","",277,303);
$z[1][4]['name']="cfg_webname";
$z[2]=Array("field","",344,366);
$z[2][4]['name']="keywords";
$z[3]=Array("field","",406,457);
$z[3][4]['name']="description";
$z[3][4]['function']="html2text(@me)";
$z[4]=Array("global","",475,507);
$z[4][4]['name']="cfg_templets_skin";
$z[5]=Array("global","",571,603);
$z[5][4]['name']="cfg_templets_skin";
$z[6]=Array("include","",818,853);
$z[6][4]['filename']="head.htm";
$z[7]=Array("arclist","\r\n   <li><span class=\"right\">日期:[field:pubdate function=MyDate('y-m-d',@me)/]</span><a href=\"[field:arcurl/]\" target=\"_blank\">[field:title/]</a></li>\r\n ",1565,1796);
$z[7][4]['titlelen']="16";
$z[7][4]['row']="10";
$z[7][4]['flag']="a";
$z[7][4]['typeid']="2,3,4,5";
$z[8]=Array("field","",1907,1936);
$z[8][4]['name']="typename";
$z[9]=Array("list","\r\n<div class=\"chushou_ul_li\">\r\n    <div class=\"chushou_m\"><a href=\"[field:arcurl/]\"  target=\"_blank\" title=\"[field:title/]\">[field:title/]</a></div>\r\n    <div class=\"chushou_j\">[field:description function='cn_substr(@me,30)'/]</div>\r\n    <div class=\"chushou_z\">[field:source /]</div>\r\n    <div class=\"chushou_r\">[field:pubdate function=MyDate('y.m.d',@me)/]</div>\r\n    <div class=\"chushou_t\"><a href=\"/plus/guestbook_y.php?yuming=[field:title/]\">立即购买</a></div>\r\n   </div>\r\n",2034,2563);
$z[9][4]['pagesize']="15";
$z[9][4]['infolen']="15";
$z[10]=Array("pagelist","",2625,2703);
$z[10][4]['listitem']="info,index,end,pre,next,pageno,option";
$z[10][4]['listsize']="5";
$z[11]=Array("include","",2858,2895);
$z[11][4]['filename']="footer.htm";

?>